shishi_kdcreq_tillc(3)

NAME
shishi_kdcreq_tillc - API function

SYNOPSIS
#include <shishi.h>

time_t shishi_kdcreq_tillc(Shishi * handle, Shishi_asn1 kdcreq);

ARGUMENTS

Shishi * handle
    Shishi library handle created by shishi_init().

Shishi_asn1 kdcreq
    KDC-REQ variable to get "till" field from.

DESCRIPTION
Extract C time corresponding to the "till" field.

RETURN VALUE
Returns the C time interpretation of the "till" field in KDC-REQ.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.